@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100;
  src: url("../ressources/fonts/Inter-Thin.woff2") format("woff2"),
    url("../ressources/fonts/Inter-Thin.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 100;
  src: url("../ressources/fonts/Inter-ThinItalic.woff2") format("woff2"),
    url("../ressources/fonts/Inter-ThinItalic.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 200;
  src: url("../ressources/fonts/Inter-ExtraLight.woff2") format("woff2"),
    url("../ressources/fonts/Inter-ExtraLight.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 200;
  src: url("../ressources/fonts/Inter-ExtraLightItalic.woff2") format("woff2"),
    url("../ressources/fonts/Inter-ExtraLightItalic.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  src: url("../ressources/fonts/Inter-Light.woff2") format("woff2"),
    url("../ressources/fonts/Inter-Light.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 300;
  src: url("../ressources/fonts/Inter-LightItalic.woff2") format("woff2"),
    url("../ressources/fonts/Inter-LightItalic.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url("../ressources/fonts/Inter-Regular.woff2") format("woff2"),
    url("../ressources/fonts/Inter-Regular.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 400;
  src: url("../ressources/fonts/Inter-Italic.woff2") format("woff2"),
    url("../ressources/fonts/Inter-Italic.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url("../ressources/fonts/Inter-Medium.woff2") format("woff2"),
    url("../ressources/fonts/Inter-Medium.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 500;
  src: url("../ressources/fonts/Inter-MediumItalic.woff2") format("woff2"),
    url("../ressources/fonts/Inter-MediumItalic.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url("../ressources/fonts/Inter-SemiBold.woff2") format("woff2"),
    url("../ressources/fonts/Inter-SemiBold.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 600;
  src: url("../ressources/fonts/Inter-SemiBoldItalic.woff2") format("woff2"),
    url("../ressources/fonts/Inter-SemiBoldItalic.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url("../ressources/fonts/Inter-Bold.woff2") format("woff2"),
    url("../ressources/fonts/Inter-Bold.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 700;
  src: url("../ressources/fonts/Inter-BoldItalic.woff2") format("woff2"),
    url("../ressources/fonts/Inter-BoldItalic.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  src: url("../ressources/fonts/Inter-ExtraBold.woff2") format("woff2"),
    url("../ressources/fonts/Inter-ExtraBold.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 800;
  src: url("../ressources/fonts/Inter-ExtraBoldItalic.woff2") format("woff2"),
    url("../ressources/fonts/Inter-ExtraBoldItalic.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  src: url("../ressources/fonts/Inter-Black.woff2") format("woff2"),
    url("../ressources/fonts/Inter-Black.woff") format("woff");
}

@font-face {
  font-family: 'Inter';
  font-style: italic;
  font-weight: 900;
  src: url("../ressources/fonts/Inter-BlackItalic.woff2") format("woff2"),
    url("../ressources/fonts/Inter-BlackItalic.woff") format("woff");
}

@font-face {
  font-family: 'icomoon';
  src: url('fonts/icomoon.eot?sky794');
  src: url('fonts/icomoon.eot?sky794#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?sky794') format('truetype'),
    url('fonts/icomoon.woff?sky794') format('woff'),
    url('fonts/icomoon.svg?sky794#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="gn-icon-"],
[class*=" gn-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="gn-icon-"]:before,
[class*=" gn-icon-"]:before {
  /*
	display: inline-block;
	width: 60px;
	text-align: center;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	*/
}

.gn-special1:before {
  display: inline-block;
  width: 40px;
}

.gn-special2:before {
  display: inline-block;
  width: 30px;
}

.gn-special3:before {
  display: inline-block;
  width: 20px;
}

/* icon list */
.gn-icon-factory:before {
  content: "\e901";
}

.gn-icon-moon-o:before {
  content: "\e900";
}

.gn-icon-queue:before {
  content: "\e03c";
}

.gn-icon-attach_file:before {
  content: "\e226";
}

.gn-icon-attach_money:before {
  content: "\e227";
}

.gn-icon-brightness_3:before {
  content: "\e3a8";
}

.gn-icon-build:before {
  content: "\e869";
}

.gn-icon-cancel:before {
  content: "\e5c9";
}

.gn-icon-check:before {
  content: "\e5ca";
}

.gn-icon-check_circle:before {
  content: "\e86c";
}

.gn-icon-close:before {
  content: "\e5cd";
}

.gn-icon-cloud_done:before {
  content: "\e2bf";
}

.gn-icon-cloud_download:before {
  content: "\e2c0";
}

.gn-icon-cloud_off:before {
  content: "\e2c1";
}

.gn-icon-content_paste:before {
  content: "\e14f";
}

.gn-icon-mode_edit:before {
  content: "\e254";
}

.gn-icon-delete_forever:before {
  content: "\e92b";
}

.gn-icon-exit_to_app:before {
  content: "\e879";
}

.gn-icon-expand_less:before {
  content: "\e5ce";
}

.gn-icon-expand_more:before {
  content: "\e5cf";
}

.gn-icon-help_outline:before {
  content: "\e8fd";
}

.gn-icon-info_outline:before {
  content: "\e88f";
}

.gn-icon-keyboard_arrow_down:before {
  content: "\e313";
}

.gn-icon-keyboard_arrow_left:before {
  content: "\e314";
}

.gn-icon-keyboard_arrow_right:before {
  content: "\e315";
}

.gn-icon-keyboard_arrow_up:before {
  content: "\e316";
}

.gn-icon-library_books:before {
  content: "\e02f";
}

.gn-icon-lock_outline:before {
  content: "\e899";
}

.gn-icon-notifications:before {
  content: "\e7f4";
}

.gn-icon-notifications_active:before {
  content: "\e7f7";
}

.gn-icon-notifications_off:before {
  content: "\e7f6";
}

.gn-icon-picture_as_pdf:before {
  content: "\e415";
}

.gn-icon-visibility:before {
  content: "\e8f4";
}

.gn-icon-warning:before {
  content: "\e002";
}

.gn-icon-search:before {
  content: "\e8b6";
}

.gn-icon-security:before {
  content: "\e32a";
}

.gn-icon-settings:before {
  content: "\e8b8";
}

.gn-icon-settings_applications:before {
  content: "\e8b9";
}

.gn-icon-settings_backup_restore:before {
  content: "\e8ba";
}

.gn-icon-settings_system_daydream:before {
  content: "\e1c3";
}

.gn-icon-signal_wifi_4_bar:before {
  content: "\e1d8";
}

.gn-icon-signal_wifi_off:before {
  content: "\e1da";
}

.gn-icon-sim_card_alert:before {
  content: "\e624";
}

.gn-icon-visibility_off:before {
  content: "\e8f5";
}

.gn-icon-wb_sunny:before {
  content: "\e430";
}

.gn-icon-table2:before {
  content: "\ea71";
}

.gn-icon-file-pdf:before {
  content: "\eadf";
}